Alkacon OCEE compatibility notes

Alkacon OCEE is compatible with all official stable releases of OpenCms 9.x, 8.x and OpenCms 7.x.

Customers that have a valid OCEE Update Subscription will receive any OCEE version on request free of charge during the subscription period.

The following modules are Database dependent:

Currently supported databases for these modules are:

  • MySQL DB (current versions*)
  • Oracle DB (current versions*)
  • PostgreSQL (current versions*)
  • MS SQL Server (current versions*)
  • DB2 (current versions*)

Current versions means the current major stable release version and the last major stable release version of the listed component. No alpha, beta or release candidate versions are supported. In case you are in doubt please ask us if the version you are using is supported.

Other databases are not supported for these modules.

Alkacon OCEE requires Java 6 or newer.

Alkacon OCEE Cluster Package

  • 6500 € incl. 12 months premium support for OpenCms and OCEE.
    [Item: OCEE-2CNL-03]

  • 3500 € incl. a package of 10 OpenCms support incidents, plus 30 day OCEE installation support.
    [Item: OCEE-2CNL-02]

  • 2500 € incl. 30 day OCEE installation support via Email.
    [Item: OCEE-2CNL-01]

  • Order now

Alkacon product overview

  • We have compiled a PDF document that contains an overview about all our available OCEE products, OpenCms training courses and OpenCms support options.

    Download the PDF here...

Try the OpenCms Live Demo

Latest OCEE Release

  • 5.5.2 for OpenCms 10.x

    4.5.7 for OpenCms 9.x

    July 12, 2017

    Alkacon OCEE 5.5.2 brings improvements to the Cluster Module and the LDAP Connector. It adds more shell commands for remote cluster administration, and fixes some issues. Updated OCEE packages for 10.0, 9.x and 8. ...

    More information...

Try the OpenCms Live Demo